;********************************************************************************************
;Licence Server Information File
;To be used by network administrators maintaining licences on large numbers of computers
;********************************************************************************************

;Enter the location you wish to centrally store your licence files.
;This can be on a mapped drive 
;
;Location=D:/Licences/Efofex
;
;or on a drive accessed with a UNC name 
;
;Location=//licenceserver/efofex
;
;You can use forward slashes as shown on Windows machines.
;If you choose to use back slashes, you need to enter them doubled as they are interpreted as
;escaped characters
;
;Location=D:\\Licences\\Efofex
;Location=\\\\licenceserver\\efofex
;
;If the location is left blank (the default) or if this file does not exist, Efofex products
;will look for registration files in the directory level above the installation location
;By default, this will be C:\Program Files (x86)\Efofex
;

[LicenceServer]
;Location=

Location=
